[skin]
DialogColorR=71
DialogColorG=126
DialogColorB=182

EditColorR=71
EditColorG=126
EditColorB=182

EditColorTR=0
EditColorTG=0
EditColorTB=255

PanelColorR=71
PanelColorG=126
PanelColorB=182

TextPanelColorR=0
TextPanelColorG=0
TextPanelColorB=255

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=0
ClockMinColorG=0
ClockMinColorB=255

ClockHorColorR=0
ClockHorColorG=0
ClockHorColorB=255

CheckColorR=71
CheckColorG=126
CheckColorB=182

CheckColorAktivR=71
CheckColorAktivG=126
CheckColorAktivB=182

CheckColorTextR=0
CheckColorTextG=0
CheckColorTextB=255

CheckColorTextAktivR=0
CheckColorTextAktivG=0
CheckColorTextAktivB=255

ProgressColorR=71
ProgressColorG=126
ProgressColorB=182

ProgressColor2R=30
ProgressColor2G=115
ProgressColor2B=205

TrackColorR=71
TrackColorG=126
TrackColorB=182

TrackColor1R=30
TrackColor1G=115
TrackColor1B=205

TrackColor2R=30
TrackColor2G=0
TrackColor2B=205

ColorGroup1R=71
ColorGroup1G=126
ColorGroup1B=182

ColorGroup2R=30
ColorGroup2G=115
ColorGroup2B=205

ColorGroupTextR=0
ColorGroupTextG=0
ColorGroupTextB=255

TrayMenuBackGroundR=71
TrayMenuBackGroundG=126
TrayMenuBackGroundB=182

TrayMenuSelectedBarR=71
TrayMenuSelectedBarG=126
TrayMenuSelectedBarB=182

TrayMenuTextR=0
TrayMenuTextG=0
TrayMenuTextB=255

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=255


TrayMenuSideBarStartR=71
TrayMenuSideBarStartG=126
TrayMenuSideBarStartB=182

TrayMenuSideBarEndR=30
TrayMenuSideBarEndG=115
TrayMenuSideBarEndB=205

TrayMenuIconAreaR=71
TrayMenuIconAreaG=126
TrayMenuIconAreaB=182

KalendarMon1R=30
KalendarMon1G=115
KalendarMon1B=205

KalendarMon2R=50
KalendarMon2G=105
KalendarMon2B=190

KalendarGR=71
KalendarGG=126
KalendarGB=182

KalendarSelR=71
KalendarSelG=126
KalendarSelB=182

KalendarTopR=71
KalendarTopG=126
KalendarTopB=182

KalendartodayR=71
KalendartodayG=126
KalendartodayB=182

KalendarTextR=0
KalendarTextG=0
KalendarTextB=255

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=255

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=255

TipFonR=71
TipFonG=126
TipFonB=182

TipOkontR=30
TipOkontG=115
TipOkontB=205

TipOkont2R=30
TipOkont2G=130
TipOkont2B=205

TipTextR=0
TipTextG=0
TipTextB=255

BalloonR=71
BalloonG=126
BalloonB=182

BalloonTR=0
BalloonTG=0
BalloonTB=255

BalloonT2R=0
BalloonT2G=0
BalloonT2B=255


Autor=Go_Ram